# Uses of Class
org.apache.solr.client.solrj.response.DocumentAnalysisResponse.FieldAnalysis

Packages that use DocumentAnalysisResponse.FieldAnalysis
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of DocumentAnalysisResponse.FieldAnalysis in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return DocumentAnalysisResponse.FieldAnalysis
Modifier and Type
Method
Description
`DocumentAnalysisResponse.FieldAnalysis`
DocumentAnalysisResponse.DocumentAnalysis.`getFieldAnalysis(String fieldName)`
Methods in org.apache.solr.client.solrj.response that return types with arguments of type DocumentAnalysisResponse.FieldAnalysis
Modifier and Type
Method
Description
`Iterator<Map.Entry<String,DocumentAnalysisResponse.FieldAnalysis>>`
DocumentAnalysisResponse.DocumentAnalysis.`iterator()`
Returns an iterator over the field analyses map.